<div class="container-xl">

  <div class="card" style="width: 90%;" style="padding: 5%;">
    <div class="card-header">
      Nouveau client
    </div>
    <div class="card-body"  style="width: 90%;padding: 5%;">
      <h5 class="card-title">Informations</h5>
      <p class="card-text">Prie de remplire le formulaire clients</p>

      <form class="row g-3" [formGroup]="clientFormGroup" (ngSubmit)="nouveauClient(clientFormGroup)">


        <div class="col-md-3">
          <label for="inputNom" class="form-label">{{ nomFieldTitle }}</label>
          <input type="text" class="form-control" id="inputNom" formControlName="nom">
        </div>
        <div class="col-md-3">
          <label for="inputPrenom" class="form-label">{{ prenomFieldTitle }}</label>
          <input type="text" class="form-control" id="inputPrenom" formControlName="prenom">
        </div>

        <div class="col-md-3">
          <label for="inputDateAnniversaire" class="form-label">{{ dateAnniversaireFieldTitle }}</label>
          <input type="date" class="form-control" id="inputDateAnniversaire"
                 formControlName="dateAnniversaire">
        </div>
        <div class="col-md-3">
          <label for="inputAdresseMail" class="form-label">{{ adresseMmailFieldTitle }}</label>
          <input type="email" class="form-control" id="inputAdresseMail"
                 formControlName="adresseMail">
        </div>
        <div class="col-md-3">
          <label for="inputAdressePostale" class="form-label">{{ adressePostaleFieldTitle }}</label>
          <input type="text" class="form-control" id="inputAdressePostale"
                 formControlName="adressePostale">
        </div>

        <div class="col-md-3">
          <label for="inputNumeroIdentite" class="form-label">{{ numeroIdentiteFieldTitle }}</label>
          <input type="text" class="form-control" id="inputNumeroIdentite"
                 formControlName="numeroIdentite">
        </div>


        <div class="col-md-3">
          <label for="inputProfiles" class="form-label">{{ listProfiles.listProfilesFieldTitle }}</label>
          <select id="inputProfiles" class="form-select"
                  formControlName="profileClient">profileClient
            <option selected>Choose...</option>
            <option>ADMIN</option>
            <option>CLIENT</option>
            <option>AGENT GUICHET</option>
          </select>
        </div>
        <div class="col-12">
          <button type="submit" class="btn btn-primary">Créer client</button>
        </div>

      </form>
    </div>
  </div>
</div>
